Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590979 - [abrt] crash in sane-backends-1.0.20-11.fc12: dark_average: Process /usr/bin/scanimage was killed by signal 11 (SIGSEGV)
[abrt] crash in sane-backends-1.0.20-11.fc12: dark_average: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:6dc8934e5a8e54528d200f88508...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-11 02:58 EDT by Gabriel VLASIU
Modified: 2010-12-03 09:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:49:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.95 KB, text/plain)
2010-05-11 02:58 EDT, Gabriel VLASIU
no flags Details

  None (edit)
Description Gabriel VLASIU 2010-05-11 02:58:05 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: scanimage
component: sane-backends
crash_function: dark_average
executable: /usr/bin/scanimage
global_uuid: 6dc8934e5a8e54528d200f8850887a6bc7d2db99
kernel: 2.6.32.12-115.AES.f12g.x86_64
package: sane-backends-1.0.20-11.fc12
rating: 4
reason: Process /usr/bin/scanimage was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
Scanning a image from gimp works only first time (preview or full scan). Then I have to stop gimp and start again.
scanimage crash everytime ("scanimage -L" works).

How to reproduce
-----
1. run scanimage in terminal
Comment 1 Gabriel VLASIU 2010-05-11 02:58:07 EDT
Created attachment 413052 [details]
File: backtrace
Comment 2 Nils Philippsen 2010-05-26 11:41:40 EDT
Please check if you can reproduce this issue with the current version 1.0.21 which is available from updates-testing and will be pushed to stable shortly. Thanks.
Comment 3 Gabriel VLASIU 2010-05-27 05:53:40 EDT
I'm unable to reproduce this bug with sane-backends-1.0.20-11.fc12.x86_64. Everything works as expected (scanimage from command line, gimp).

One thing must be said, however: by the time the bug was reported many updates have appeared in Fedora 12 so that the problem may have been in some additional libraries.
Comment 4 Gabriel VLASIU 2010-05-27 06:02:57 EDT
sane-backends-1.0.21-1.fc12.x86_64 also works fine (scanimage/gimp).
Comment 5 Bug Zapper 2010-11-03 11:07:44 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-03 09:49:54 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.